videotrans-undocumented(1)

NAME
videotrans-undocumented - Internal videotrans commands

SYNOPSIS
movie-fakewavspeed
movie-progress
movie-zoomcalc

DESCRIPTION
These commands are used internally by videotrans scripts and are not meant to be run directly by the user.

Please refer to videotrans(1) for a list of supported commands.

SEE ALSO
videotrans(1), movie-title(1), movie-make-title(1), movie-make-title-simple(1), movie-rip-tv.com(1), movie-rip-epg.data(1), movie-to-dvd(1)

AUTHOR
The author is Sven Berkvens-Matthijsse <sven@berkvens.net>. Please send any project related e-mail to videotrans@berkvens.net.

This manpage was written by Matvey Kozhev <sikon@lucidfox.org> for the Ubuntu project.

BUGS
None known. Please report any bugs to videotrans@berkvens.net!